<?xml version="1.0"?>
<config>
  <modules>
    <Smallworld_Swcustommenu>
      <active>true</active>
      <codePool>local</codePool>
      <version>0.1.0</version>
    </Smallworld_Swcustommenu>
  </modules>
</config>